from django.urls import path,include,re_path
from .views import *
from rest_framework.routers import DefaultRouter
router = DefaultRouter()
router.register(r'company-holidays', CompanyHolidayViewSet)
router.register(r'site-logo', SiteLogoViewSet, basename='site-logo')
router.register(r'theme', ThemeSettingsViewSet)

urlpatterns = [
    path('', include(router.urls)),
    path('favicon/', FaviconAPI.as_view(), name='api-favicon'),
    path('identity-type/', IdentityTypeList.as_view()),

    
]
